{
	"files": [

	],
	"folders": {
		"Characters": {
			"files": [
				"character-1660444172.json"
			],
			"folders": {

			},
			"metadata": {
				"color": null,
				"folded": false
			}
		},
		"Definitions": {
			"files": [

			],
			"folders": {

			},
			"metadata": {
				"color": null,
				"folded": false
			}
		},
		"Themes": {
			"files": [
				"default-theme.cfg"
			],
			"folders": {

			},
			"metadata": {
				"color": null,
				"folded": false
			}
		},
		"Timelines": {
			"files": [
				"timeline-1660443870.json",
				"timeline-1660444277.json",
				"timeline-1660454153.json",
				"timeline-1660463789.json"
			],
			"folders": {

			},
			"metadata": {
				"color": null,
				"folded": false
			}
		}
	}
}
